$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.65.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.65.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'A60D1B7D1C04BFB80DB40A0B82E17722C8AA3D5E2AA344B2F8FFE95339D5B99E'
  checksumType = 'sha256'
  checksum64 = 'A60D1B7D1C04BFB80DB40A0B82E17722C8AA3D5E2AA344B2F8FFE95339D5B99E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.65-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
